html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: center;
	text-decoration: none;
}

body {
	font-family: arial, verdana, sans-serif;
	font-weight: normal;
	font-style: inherit;
	font-size: 14px;
	line-height: 1;
	color: black;
	background: #FBFDFF;
	margin: 0;
	padding: 0;
	min-width: 750px;
	width: 100%;
	text-align: center;
}
ul,ol {
	margin: 5px 0 5px 0;
	list-style-type: square;
}

li {
	margin-left: 30px;
	margin-bottom: 5px;
}

h1,h2,h3,h4 {
	font-family: Georgia;
	margin-bottom: 8px;
	margin-top: 6px;
	overflow: hidden;
	padding-bottom: 2px;
}

h1 {
	font-size: 24px;
	font-weight: bold;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 16px;
}

h3 img {
	float: right;
	margin: 3px;
}

h3.sub {
	margin: 0 0 5px 0;
	padding: 10px 0 5px 0;
	font-size: 15px;
	border-bottom: 1px solid #CCCCCC;
	clear: both;
}

h4 {
	font-size: 14px;
}

a {
	color: #336799;
}

p {
	margin: 0 0 10px 0;
	line-height: 125%;
}

strong {
	font-weight: normal;
}

table {
	clear: both;
}

table td {
}

table.list {
	width: 100% !important;
	width: auto;
	border-bottom: 1px solid #336699;
	border-left: 1px solid #336699;
	clear: both;
	margin-bottom: 10px;
}

table.list th {
	border-top: 1px solid #336699;
	border-right: 1px solid #336699;
	padding: 4px;
	color: #ffffff;
	text-align: center;
	background: #336699 url("../../images/th-bg.gif") top left repeat-x;
}

table.list td {
	border-top: 1px solid #336699;
	border-right: 1px solid #336699;
	padding: 2px;
	text-align: center;
}

strong {
	font-weight: bold;	
}

#wrapper {
	margin: 0 auto;
	width: 980px;
	background: #f7f7f7;
	padding: 10px 0;
	text-align: left;
}

body.white #wrapper {
	background: #FFF;	
}
body.white #wrapper #header {
	background: #f7f7f7;
}

#wrapper-inner {
	padding: 0 10px;
	overflow: hidden;	
}

#wrapper.stretched {
	width: 100%;
}

#forum {
	font-size: 11px;	
}

#header {
	width: 100%;
	margin-bottom: 15px;
}

#header-top {
	padding-bottom: 10px;
	border-bottom: 1px solid #d1d1d1;
	margin: 0 0 10px;
	overflow: hidden;
	* height: 100%;
}

#header-first-line {
	border-bottom: 1px #d1d1d1 dotted;
	padding-bottom: 5px;
	width: 95%;
	overflow: hidden;
}

#header-advert {
	float: left;
}

#base-rates  {
	float: right;
	text-align: left;
	margin-left: 15px;
	font-size: 13px;
	width: 216px;
	font-family: arial;
}

#base-rates ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#base-rates ul li {
	padding: 0;
	margin: 0;
	float: left;
	width: 108px;
	font-weight: bold;
}

#base-rates ul li ul {
	margin-top: 10px;
}

#base-rates ul li ul li {
	float: none;
	font-weight: bold;
	overflow: hidden;
	margin-bottom: 5px;
	vertical-align: center;
}

#base-rates a {
	font-weight: bold;
}

#base-rates .icon {
	float: left;
	margin-right: 5px;
}

#base-rates .usa {
	background-position: -32px 0;
}

#base-rates .eur {
	background-position: -63px 0;
	width: 30px;
	margin-right: 7px;
}

#base-rates .nationwide {
	background-position: -195px 0;
	width: 35px;
}

#base-rates .halifax {
	background-position: -93px 0;
	width: 36px;
}

#logo {
	float: left;
	display: block;
	width: 339px;
	height: 47px;
	text-indent: -2000em;
	background-image: url(/images/layout/hpc-logo.gif);
	margin: 15px 0;
}

#search {
	float: left;
	margin: 20px 20px 0 15px;
	width: 365px;
}

#search input {
	float: left;
}

#search-input {
	padding: 2px;
	margin: 0;
	width: 225px;
	border: 2px solid #666;
	font-size: 16px;
}

#search-submit {
	margin: 0 0 0 4px;;
	padding: 2px;
	height: 28px;
	background-color: #4e80bd;
	color: #fff;
	border: 2px solid #07437e;
	width: auto;
	overflow: visible;
	font-size: 15px;
	font-weight: bold;
}

#powered-by-google {
	font-size: 9px;
	background: url(/images/layout/google.png) no-repeat 0 11px;
	float: right;
	width: 49px;
	height: 28px;
	font-family: Arial;
	border: 1px solid #F7F7F7;
}

#header-links {
	overflow: hidden;
	margin-top: 23px;
	margin-right: 22px;
	* float: right
}

#header-links a {
	background-image: url(/images/icons/feeds.gif);
	background-repeat: none;
	display: block;
	text-indent: -1000em;
	height: 24px;
	width: 24px;
	float: right;
}

#header-links #feedburner {
	background-image: none;
	height: 26px;
	width: 88px;
	text-indent: 0;
}

#twitter {
	background-position: -24px 0;
}

#rss {
}

#stretch {
	cursor: pointer;
	margin-left: 32px;
	background-position: -48px 0;
}

#stretch.stretched {
	background-position: -72px 0;
}

#latest-posts {
	overflow: auto;
	height: 396px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #D1D1D1;
}

#latest-posts dt {
	margin-bottom: 5px;
}

#latest-posts dt a {
	font-family: Georgia;
	font-size: 16px;
}

#latest-posts dd {
	margin-bottom: 10px;
	font-size: 12px;
}

#homepage-graph {
	width: 300px;
	margin-bottom: 10px;
}

.advertise {
	text-align: right;
	font-weight: bold;
}

.advertise a:active,.advertise a:visited,.advertise a:link {
	color: #336699;
	text-decoration: none;
	font-size: 11px;
}

.advertise a:hover {
	color: #333333;
}

#menu {
	font-size: 14px;
	font-weight: bold;
	height: 28px;
	margin: 0;
	text-align: center;
	display: block;
	clear: both;
	overflow: hidden;
	border-bottom: #336799 5px solid;
	list-style: none;
	background-image: url(/images/layout/grey-nav.png);
}

#menu.blog {
	border-color: #47b419;
}

#menu.forum {
	border-color: #d33d3e;
}

#menu.wiki {
	border-color: #a95dca;
}

#menu li {
	font-size: 14px;
	margin: 0;
	float: left;
	border-right: 1px #fff solid;
}

#menu li.selected {
		
}

#menu li.blog a {
	background: #47b419;
	color: #fff;
}

#menu li.forum a {
	background: #d33d3e url(/images/layout/speech.jpg) no-repeat 65px center;
	color: #fff;
	padding-right: 44px;
}

#menu li.wiki a {
	background: #a95dca;
	color: #fff;
}

#menu li a {
	display: block;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	padding: 7px 18px;
	font-family: Arial;
}

#menu li.selected a {
	color: #fff;
	background-color: #336799;
}

#menu #boss-watching {
	float: right;
	border-right: 0;
}

#news-column {
	padding-right: 14px;
	margin-right: 494px;
	float: none;
	border-right: 1px solid #d0d0d0;
}

#right-column {
	float: right;
}

#external-links-column {
	float: left;
	width: 158px;
	margin-right: 10px;
}

#external-links-column ul {
	font-size: 12px;
	list-style-type: square;
	list-style-position: inside;
}

#external-links-column ul li {
	padding: 0;
	margin: 0;
	margin-bottom: 4px;
}

#external-links-column-ad {
	margin: 20px 0 0 15px;
	width: 120px;
	height: 600px;
}

#news-wrapper {
	overflow-y: scroll;
	height: 600px;
	border-bottom: 1px #d1d1d1 dotted;
}

#graph-column {
	float: left;
	width: 300px;
	padding-left: 8px;
	border-left: 1px solid #d0d0d0;
}

#graph-column #mpu {
	margin-bottom: 10px;	
}

#todays-date {
	float: left;
}

#add-blog {
	float: right;
	display: block;
	background: url(/images/icons/add.gif) no-repeat center right;
	padding: 2px 20px 2px 0;
}

h1.title, h2.title, h3.title {
	border-bottom: 4px solid #727272;
	padding-bottom: 2px;
}

.title span {
	color: #d50100;
	font: inherit;
}

#statistics {
	clear: both;
}

#content {
	text-align: left;
}

#password-key {
	background: url(/images/icon-key.gif) top left no-repeat;
	padding: 3px 3px 3px 28px;
	margin-left: 5px;
	width: 20px;
	font-weight: bold;
	cursor: pointer;
}

#password-field {
	padding: 10px 0 0 0;
	font-weight: bold;
	display: none;
}

.disclaimer {
	margin: 0 auto 0 auto;
	border: 1px solid #336699;
	background: #A0BEE4;
	padding: 10px;
	margin-top: 10px;
	text-align: left;
	width: 90%;
}

.disclaimer ul {
	font-size: 12px;
}

.commentlist {
	border-top: 1px solid #e4e4e4;
	border-left: 1px solid #e4e4e4;
	border-right: 1px solid #e4e4e4;
	font-size: 13px;
	margin: 0 20px;
}

.commentone,.commenttwo {
	clear: both;
	border-bottom: 1px solid #e4e4e4;
	padding: 10px;
	position: relative;
}

.commentone h4,.commenttwo h4 {
	font-size: 14px;
	padding: 0;
	margin: 0;
	padding-bottom: 5px;
	color: #336699;
}

.commentone h4 span,.commenttwo h4 span {
	color: #666666;
}

.commentone p,.commenttwo p {
	font-size: 12px;
}

.commenttwo {
	background: #f5f5f5;
}

.commentone .byline,.commenttwo .byline {
	font-size: 12px;
	color: #777777;
}

form.comment,form.addform {
	border: 1px solid #CCCCCC;
	background: #f5f5f5;
	margin-top: 10px;
	padding: 10px;
}

form.comment table,form.addform table {
	width: 100%;
}

form.comment table tr td,form.addform table tr td {
	padding: 5px;
	margin: 0;
}

form.comment input,form.addform input {
	border: 1px solid #CCCCCC;
	background: #ffffff;
	width: 30%;
}

form.comment textarea,form.addform textarea {
	border: 1px solid #CCCCCC;
	background: #ffffff;
	width: 100%;
	height: 120px;
	font: 13px arial, verdana, sans-serif;
}

form.comment button,form.editform button,form.addform button {
	background: #0D941A url("../../images/menu-bg-green-lower.gif") bottom
		left repeat-x;
	border: #0D941A;
	color: #FFFFFF;
	padding: 2px 5px;
}

.boxnocomments {
	background: #f5f5f5;
	border: 1px solid #CC0000;
	margin-top: 20px;
	padding: 10px;
	height: 100% !important;
	height: auto;
	font-size: 11px;
	margin-bottom: 10px;
}

.boxnocomments h4 {
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
}

.boxnocomments p {
	padding: 0;
	margin: 0;
}

.boxerror {
	background: #f5f5f5;
	border: 1px solid #CC0000;
	overflow: hidden;
	height: 100% !important;
	height: auto;
	margin: 10px 0;
	font-size: 12px;
}

.boxerror h4 {
	background: #cc0000;
	border-bottom: 1px solid #CC0000;
	color: #ffffff;
	padding: 5px;
}

.boxcomplete {
	background: #f5f5f5;
	border: 1px solid #47B41A;
	margin: 10px 0;
	overflow: hidden;
	height: 100% !important;
	height: auto;
	font-size: 12px;
}

.boxcomplete h4 {
	background: #47B41A;
	border-bottom: 1px solid #47B41A;
	color: #ffffff;
	padding: 5px;
}

.blog-notify {
	padding-top: 10px;
	text-align: center;
}

.article {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCCCCC;
}

.article h3 a {
	font-family: Georgia;	
}

.article p {
	padding: 5px 0;
	margin: 0;
	line-height: 125%;
	font-size: 12px;
}

.article .foot {
	margin-top: 5px;
	color: #666666;
	font-size: 12px;
}

.article .foot a {
	font-weight: bold;
}

form.editform {
	border: 1px solid #CCCCCC;
	background: #f5f5f5;
	padding: 10px 20px;
}

form.editform table tr th {
	width: 120px;
	text-align: left;
}

form.editform textarea {
	width: 100%;
	height: 140px;
	font: 13px arial, verdana, sans-serif;
}

form.editform input {
	width: 30%;
}

form.editform input.option {
	width: 20px;
}

/* Blogger style */
div.blogPost a:active,div.blogPost a:visited,div.blogPost a:link {
	font-weight: bold;
	font-size: 14px;
	color: #000000;
}

div.byline {
	color: #555555;
}

div.byline a {
	color: #666666;
}

/* 2 column variable width */
.columns {
	clear: both;
	width: 100%;
	height: auto !important;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.columns .left {
	float: left;
	width: 49% !important;
}

.columns .right {
	float: right;
	width: 49% !important;
}

.banner {
	width: 170px;
	text-align: right;
	float: right;
	position: absolute;
	right: 81px;
}

.boxgrey {
	float: left;
	margin-right: 165px !important;
	margin-right: 0;
	height: 100%;
	width: 100%;
	position: relative;
	background: #FFFFFF;
}

.boxgrey .t {
	background: url("../../images/box-grey-side.gif") 0 0 repeat-x;
	width: 100%;
}

.boxgrey .b {
	background: url("../../images/box-grey-side.gif") 0 100% repeat-x;
}

.boxgrey .l {
	background: url("../../images/box-grey-side.gif") 0 0 repeat-y;
}

.boxgrey .r {
	background: url("../../images/box-grey-side.gif") 100% 0 repeat-y;
}

.boxgrey .bl {
	background: url("../../images/box-grey-bl.gif") 0 100% no-repeat;
}

.boxgrey .br {
	background: url("../../images/box-grey-br.gif") 100% 100% no-repeat;
}

.boxgrey .tl {
	background: url("../../images/box-grey-tl.gif") 0 0 no-repeat;
}

.boxgrey .tr {
	background: url("../../images/box-grey-tr.gif") 100% 0 no-repeat;
	padding: 10px;
}

.center {
	text-align: center;
	margin-bottom: 10px;
}

.right {
	float: right;
}

.adverts {
	text-align: center;
	margin: 0 auto 10px auto;
	width: 728px;
}

.forumbanner {
	width: 100%;
	height: auto !important;
	height: 100%;
	overflow: hidden !important;
	overflow: visible;
	background: url("../../images/banner-forum-center.gif") top left
		repeat-x;
}

.forumbanner .left {
	height: 81px;
	width: 8px;
	background: url("../../images/banner-forum-left.gif") top left no-repeat
		;
}

.forumbanner .right {
	height: 81px;
	width: 8px;
	background: url("../../images/banner-forum-right.gif") top right
		no-repeat;
}

.ppbanner {
	background: #CC0000 url("../../images/banner-pp-bg.gif") top left
		repeat-x;
	margin-top: 10px;
	text-align: center;
}

.bordergrey {
	border: 1px solid #CCCCCC;
}

td.bordergrey {
	padding: 10px;
}

ul.dateyears,ul.blog-view {
	text-align: center;
	margin: 0;
	padding: 8px;
	display: block;
	border-bottom: 1px solid #CCCCCC;
}

ul.blog-view {
	margin-bottom: 10px;
	padding: 0 0 8px 0;
}

ul.blog-view li.title {
	font-weight: bold;
}

ul.dateyears li,ul.blog-view li {
	display: inline;
	margin: 0;
	padding: 8px 6px;
	font-size: 15px;
}

ul.dateyears li.selected,ul.blog-view li.selected {
	background: url("../../images/arrow-selected.gif") bottom center
		no-repeat;
	font-weight: bold;
}

ul.datemonths {
	text-align: center;
	margin: 0;
	padding: 8px;
	display: block;
}

ul.datemonths li {
	display: inline;
	margin: 0;
	padding: 4px 8px;
	font-size: 12px;
	color: #CCCCCC;
}

ul.datemonths li a {
	color: #666666;
}

ul.datemonths li a:hover {
	color: #000000;
}

.mediaarticle {
	border-bottom: 1px solid #cccccc;
	padding: 10px 0 10px 0;
}

.paperarticle {
	border-top: 1px solid #cccccc;
	padding: 10px 0 10px 0;
}

.paperarticle h4,.mediaarticle h4 {
	color: #336699;
	margin: 0;
	padding: 0;
}

.paperarticle h5,.mediaarticle h5 {
	font-size: 12px;
	margin: 0;
	padding: 0;
}

.paperarticle p,.mediaarticle p {
	margin: 0;
	padding: 0;
}

hr {
	border: 0;
	height: 1px;
	background: #CCCCCC;
}

div#search-outer {
	text-align: center;
}

div#search-inner {
	width: 230px;
	margin: 0 auto;
	height: 80px;
	font-family: Verdana;
	text-align: center;
	background:
		url("http://www.ourproperty.co.uk/images/banners/affiliate-default.jpg")
		;
}

div#inner-inner {
	margin: 0;
}

div#text {
	display: none;
}

form#search-form {
	text-align: right;
	position: relative;
	right: 7px;
	top: 25px;
	margin: 0;
}

div#search-footer {
	font-size: 10px;
	color: #666666;
	position: relative;
	text-align: right;
	top: 30px;
	right: 7px;
	display: block !important;
}

#search-footer a {
	color: #DE7A00;
	text-decoration: none;
	display: block;
	position: relative;
}

#search-footer a:hover {
	text-decoration: underline;
}

.postcode {
	display: inline;
}

.search {
	display: inline;
	margin-left: 5px;
}

.spacer {
	display: none;
}

.postcode INPUT {
	font-size: 12px;
	width: 7em;
	font-family: Verdana;
}

.search INPUT {
	font-size: 12px;
	font-family: Verdana;
}
#footer-leaderboard{
	width: 768px;
	margin: 0 auto;	
}

#footer {
	padding: 5px;
	text-align: center;
}

#footer a:active,#footer a:visited,#footer a:link {
	color: #336699;
	text-decoration: none;
}

#footer a:hover {
	color: #333333;
}

/* Blog Alerts */
#report-comment {
	margin-top: 10px;
}

#report-comment-inner {
	width: 645px;
	height: 45px;
	overflow: hidden;
	padding: 5px 5px 5px 60px;
	text-align: left;
	vertical-align: top;
	font-size: 12px;
}

#report-comment.warning {
	border: 1px solid #CC0000;
	background: white url(/images/report-bg.gif) left bottom repeat-x;
}

#report-comment.warning #report-comment-inner {
	background: url(/images/icons/icon-alert.gif) 5px center no-repeat;
}

#report-comment.sent {
	border: 1px solid green;
	background: white url(/images/reported-bg.gif) left bottom repeat-x;
}

#report-comment.sent #report-comment-inner {
	background: url(/images/icons/icon-reported.gif) 5px center no-repeat;
}

#report-comment .validate {
	float: left;
	padding: 5px;
}

#report-comment .confirm {
	float: left;
	padding: 4px;
	font-weight: bold;
	_margin-top: -18px;
}

#report-comment .confirm button {
	display: inline;
}

#report-comment img {
	border: 1px dotted #666666;
	background: white;
	width: 70px;
	height: 30px;
	float: left;
}

#report-comment input {
	padding: 2px;
	border: 1px solid #666666;
}

#report-comment .confirm button {
	border: 1px solid #333333;
	padding: 2px;
	background: #333333 url(/images/menu-bg-grey.gif) top left repeat-x;
	margin-left: 3px;
	cursor: pointer;
	color: white;
}

#report-comment .confirm button.submit {
	border: 1px solid #0D941A;
	background: #0D941A url(/images/menu-bg-green-lower.gif) bottom left
		repeat-x;
}

#report-comment .confirm button.cancel {
	border: 1px solid #AF0C0C;
	background: #AF0C0C url(/images/menu-bg-red.gif) bottom left repeat-x;
}

.report-available,.report-sent {
	display: block;
	width: 150px;
	padding: 5px 30px 5px 5px;
	height: 15px;
}

.report-available {
	background: url(/images/icons/icon-alert-mini.gif) top right no-repeat;
}

.report-sent {
	background: url(/images/icons/icon-reported-mini.gif) top right
		no-repeat;
	color: #4a9617;
}

#afc-wrapper {
	border-color: #727272;
	border-style: solid;
	border-width: 4px 0;
	padding: 5px 0;
}

#afc-google {
	text-align: center;
}

#afc-google a {
	color: #000;	
}
 
.afc-unit {
	margin-bottom: 15px;
}

.afc-title {
	font-weight: bold;
	font-size: 16px;
	font-family: Georgia;
	margin-bottom: 5px;
	display: block;
}

.afc-desc {
	margin: 0;
}

.afc-url {
	
}

#wide_area {
	float: right;
	width: 184px;
}

#search_left {
	width: 795px
}

#narrow_area {
	width: 700px;
	margin: 0 auto;
}

.ad_holder div { text-align: center; }
.ad_holder { margin-bottom: 10px; text-align: left; font-family: arial,sans-serif; }
.ad_holder .title { cursor: pointer; color: #0000CC; font-weight: normal; font-size: 12pt; margin-bottom: 2px;}
.ad_holder .title:hover { text-decoration: underline; }
.ad_holder .info { font-size: 10pt; }
.ad_holder .url { cursor: pointer; font-weight: 10pt; color: #008000; }
.ad_holder .url:hover { text-decoration: underline; }

#search_right {
	float: right;
	width: 200px;
}

#search_right {
	color:#6F6F6F;
	font-weight:normal;
}

#search_right .title {
	color:#0000CC;
	cursor:pointer;
	font-size:12pt;
	font-weight:normal;
	margin-bottom:2px;
}

#search_right .title:hover {
	text-decoration:underline;
}

#search_right .info {
font-size:10pt;
}
#search_right .url {
color:#008000;
cursor:pointer;
}
#search_right .url:hover {
text-decoration:underline;
}

.icon {
	background-image: url(/images/icons/homepage.png);
	background-repeat: no-repeat;
	display: block;
	height: 19px;
	width: 31px;
}

.flag {
	background-image: url(/images/icons/flags.gif);
	background-repeat: no-repeat;
	width: 100px;
	height: 62px;
	display: block;
	margin: 0 auto;
}

.flag.usa {}

.flag.gb {
	background-position: -100px 0;
}

.flag.eur {
	background-position: -200px 0;
}

.flag.nz {
	background-position: -300px 0;
}

.flag.swe {
	background-position: -400px 0;
}

.flag.nor {
	background-position: -500px 0;
}

.flag.sa {
	background-position: 0 -62px;
}

.flag.aus {
	background-position: -100px -62px;
}

.flag.dk {
	background-position: -200px -62px;
}

.flag.jap {
	background-position: -300px -62px;
}

.flag.can {
	background-position: -400px -62px;
}

.flag.swi {
	background-position: -500px -62px;
	width: 62px;
}

div.press-wrapper h2 {
	padding-top: 15px;
}